﻿
@font-face {
    font-family: "museo-sans-rounded";
    src: url("../Styles/Fonts/museo-sans-rounded/exljbris - MuseoSansRounded-300.otf") format('opentype');
}
/* Button Strip */
.buttonStrip {
    clear: both;
    height: 30px;
    text-align: right; /*background-color: #EBEBEB;*/
    padding: 0px;
    margin: 50px 2px 0px 2px;
}

/* Buttons */
.button {
    width: 120px;
    padding: 5px 12px;
    color: #ffffff !important;
    background-color: #32b538;
    border: 1px solid #008000;
    font-size: 13px !important;
    font-weight: normal !important;
    text-transform: uppercase;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}

    .button:hover {
        background-color: #0d4f7d !important;
    }

/* Bold */
.bold {
    font-weight: bold;
    font-size: 14px;
    color: #666666;
}

/* Input */
input[type="text"], textarea, .standardInput, select, input[type="password"] {
    font-family: "museo-sans-rounded", Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
    font-size: 13px;
    padding: 4px 2px 4px 4px;
    margin: 0px;
    width: 150px;
    border: 1px solid #999999;
    background-color: #ffffff;
    border-radius: 4px;
}

div.row {
    display: block;
    clear: both;
    padding: 5px 0px;
    font-family: "museo-sans-rounded", Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
    font-size: 13px !important;
}

    div.row label {
        float: left;
    }

    div.row .field {
        float: right;
    }

.showPremium {
    visibility: visible;
}

.hidePremium {
    visibility: hidden;
}

.ui-dialog.pf-Waring-dialog {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
